// 购物车相关
import { request } from "@/lib/service"
import { baseUrl } from '@/config'

/**
 * @desc 获取购物车数量
 */
export function cartCount() {
	return request({
		url: `${baseUrl}/wxxcx/cartCount.htm`,
		method: 'post'
	})
}

/**
 * @desc 获取购物车列表
 */
export function cartsList() {
	return request({
		url: `${baseUrl}/a`
	})
}

/**
 * @desc 编辑购物车商品
 */
export function editCart() {
	return request({
		url: `${baseUrl}/a`
	})
}


/**
 * @desc 删除购物车商品
 */
export function delCart() {
	return request({
		url: `${baseUrl}/a`
	})
}
