import { request } from "@/lib/service"
import { baseUrl } from '@/config'

/**
 * @desc 获取分类列表
 * @param { Number } search_type 
 * @param { Number } search_type_id 
 * 
 */
export function getCatetories(search_type, search_type_id) {
	return request({
		url: `${baseUrl}/wxxcx/searchCategory.htm`,
		method: 'post',
		data: {
			search_type,
			search_type_id
		}
	})
}
