import { request } from "@/lib/service"
import { baseUrl } from '@/config'

/**
 * @desc 城市三级联动
 * @param { Number } code // city code => default 1   
 */
export function queryCity(code = '1') {
	return request({
		url: `${baseUrl}/wxxcx/areaLinkXcx.htm`,
		method: 'post',
		data: {
			code
		}
	})
}