const state = {
	systemInfo: null,
	menuButtonInfo: null
}

const mutations = {
	SETSYSTEMINFO(state, params){
		state.systemInfo = params
	},
	SETMENUBUTTONINFO(state, params) {
		state.menuButtonInfo = params
	}
}

const actions = {
	setSystemInfo: ({commit}) => {
		commit('SETSYSTEMINFO', uni.getSystemInfoSync())
	},
	setMenuButtonInfo: ({commit}) => {
		commit('SETMENUBUTTONINFO', uni.getMenuButtonBoundingClientRect())
	}
}

export default {
    namespaced: true, 
    state,
	mutations,
	actions
}