import { checkLoginTime, slelentLogin, wxLogin } from '@/apis/user.js'
import store from '@/store/index.js'

export async function login_slilen(cb) {
	const checkRes = await checkLoginTime()
	if(checkRes.status) {
		const res = await slelentLogin('13143340532', checkRes.res.time)
		store.state.user.userInfo = res.userInfo
		return true
	} else {
		return false
	}
}

export async function login_wx() {
	return new Promise(()=> {
		uni.login({
			success: async res => {
				const loginRes = await wxLogin(res.code)
				console.log(store)
				if(loginRes.status) {
					store.state.user.openid = loginRes.res.openid
					store.state.user.unionid = loginRes.res.unionid
					store.state.user.session_key = loginRes.res.session_key
				}
			}
		})
	})
}